Jump to content

Rörliga dvd menyer, val av Program Hjälp


jraberg
 Share

Recommended Posts

Hej!

 

Ny här och ska väl presentera mig senare. Men då tiden är knapp så går jag direkt på sak. Håller på med en DVD som ska släppas i mars(inom vår bil-klubb)

 

Jag har hittills använt mig av Pinnacle ver 9 för att göra enkla dvd'er. Allt material jag klippt och redigerat är sparat i det som pinnacle anser vara dvd compatible Mpeg-2. Nöjd med programmet annars som helhet då det går snabbt och är mkt enkelt att lära sig. Meeen det är lite väl basic..

 

Jag vill nu använda mig av dessa mpeg's och göra en lite snyggare meny med rörlig film som bakgrund. Visst skulle jag kunna köra vanliga enkla bakgrundsbilder men det lirar inte med min ide om hur allt ska se ut.

 

 

Adobes encore funkar inte på min dator då jag kör med Athlon(AMD) processor. Och köpa ny hårdvara bara för att slutföra detta projektet=Nej.

 

Provade därför Sonic DVDit Pro ver 6. och det var det sämsta jag stött på. Det verkade inte gilla Mpeg filerna(de var inte dvd kompatibla enl sonic) och om man lyckades få det att tanka in en fil så kraschar det när man ska tanka in nästa =( Utomordentligt irriterande. Jaja, men programmet klagade ju så jag får väl testa lite annat.

Provade med Avi filerna(rådatat) och det funkade tills man tankat in 2 klipp... i bästa fall.. och då pratar vi små klipp på typ 2-300Mb

 

edit. Har nu installerat om för andra gången och valt bort en massa features och Voila! nu verkar det funka bättre faktiskt(har vart tvungen att starta om 2 ggr åxå såklart efter det). Visst får jag felkoder o grejer när jag ska previewa och filmerna ser distorserade ut. Men jag tror det kommer bli bra när skivan väl är bränd =)

Gillar redan att jobba i det.

 

har aldrig haft så mkt problem med ngt program och min dator borde det inte vara ngt fel på. men men..

 

 

Mvh

JR Glad igen

Link to comment
Share on other sites

[citat=Claes.J]funkar inte encore alls på amd processorer? tacksam för svar då jag tänkte att köpa detta program.[/citat]

Encore 1.x fungerar med processorer från AMD. Encore 2.0 går dock inte att köra på processorer från AMD, det står i systemkraven.

Link to comment
Share on other sites

[citat=Ronnie]Nä, så står det inte alls.

Från Adobes hemsida: "Intel® Pentium® 4 1.4GHz processor (SSE2-enabled processor required for AMD systems)"[/citat]

Oops, jag kollade bara på Adobe's svenska hemsida och där står det bara "Intel® Pentium® 4 1,5 GHz".

 

Man lär sig något nytt varje dag med andra ord! :)

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...